.layui-nav {
    background-color: unset;
}

.layui-card-header {
    color: #fff0e6;
}

.layui-btn:not(.wg-main-menu .layui-btn) {
    background: linear-gradient(45deg, #bf6dfe 0%, #e83e8c 100%);
}

a {
    color: #1E9FFF;
}

.layui-nav .layui-nav-child a{
    color: #fff0e6;
}

.layui-nav-bar {
    background-color: #1E9FFF;
}